.aboutUsContainer {
    display: flex;
    flex-direction: row;
    margin-top: 10px;
    margin-left: 200px;
    margin-right: 200px;
    opacity: 0.6;

}
.aboutUsTextContainer {
    flex: 60%;
    margin-right: 5px;
    /* border: 1px solid blue; */
}
.logoContainer {

    display: flex;
    flex: 40%;
    justify-content: center;
    align-items:center;
    text-align: center;
    /* border: 1px solid green; */
    padding: 0;

}


.logoImg {  

    width: 407px;
    height: auto;
    margin-right: 0px; 
    
    background: black;
    /* background: #D9D9D9; */ 
    /* border: 1px solid red; */

}

.aboutUsTitle {

    margin-top: 100px;
    margin-left: 200px;
    font-family: 'Plus Jakarta Sans';
    font-style: normal;
    font-weight: 700;
    font-size: 32px;
    line-height: 40px;

color: #F1F1F1;
opacity: 0.6;

}

.aboutUsText {


    font-family: 'Plus Jakarta Sans';
    font-style: italic;
    font-weight: 200;
    font-size: 40px;
    line-height: 56px;
    /* or 140% */
    
    letter-spacing: 0.015em;
    
    color: #FFFADB;

}